Bug 192721 - multilib -devel conflicts for libXi
multilib -devel conflicts for libXi
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libXi (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks: multilibdevel
  Show dependency treegraph
 
Reported: 2006-05-22 14:14 EDT by Jeremy Katz
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-06 00:49:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2006-05-22 14:14:14 EDT
The package contains conflicting -devel packages for multilib arches.

libXi-devel-1.0.1-1.i386.rpm
Preparing...                ##################################################
        file /usr/share/man/man3/XChangeDeviceControl.3x.gz from install of libX
i-devel-1.0.1-1 conflicts with file from package libXi-devel-1.0.1-1
        file /usr/share/man/man3/XChangeDeviceKeyMapping.3x.gz from install of l
ibXi-devel-1.0.1-1 conflicts with file from package libXi-devel-1.0.1-1
        file /usr/share/man/man3/XChangeFeedbackControl.3x.gz from install of li
bXi-devel-1.0.1-1 conflicts with file from package libXi-devel-1.0.1-1
        file /usr/share/man/man3/XCloseDevice.3x.gz from install of libXi-devel-
1.0.1-1 conflicts with file from package libXi-devel-1.0.1-1
        file /usr/share/man/man3/XDeviceTimeCoord.3x.gz from install of libXi-de
vel-1.0.1-1 conflicts with file from package libXi-devel-1.0.1-1
        file /usr/share/man/man3/XFreeDeviceList.3x.gz from install of libXi-dev
el-1.0.1-1 conflicts with file from package libXi-devel-1.0.1-1
        file /usr/share/man/man3/XGetDeviceButtonMapping.3x.gz from install of l
ibXi-devel-1.0.1-1 conflicts with file from package libXi-devel-1.0.1-1
        file /usr/share/man/man3/XGetDeviceDontPropagateList.3x.gz from install
of libXi-devel-1.0.1-1 conflicts with file from package libXi-devel-1.0.1-1
        file /usr/share/man/man3/XGetDeviceFocus.3x.gz from install of libXi-dev
el-1.0.1-1 conflicts with file from package libXi-devel-1.0.1-1
        file /usr/share/man/man3/XGetSelectedExtensionEvents.3x.gz from install
of libXi-devel-1.0.1-1 conflicts with file from package libXi-devel-1.0.1-1
        file /usr/share/man/man3/XSetDeviceModifierMapping.3x.gz from install of
 libXi-devel-1.0.1-1 conflicts with file from package libXi-devel-1.0.1-1
        file /usr/share/man/man3/XUngrabDevice.3x.gz from install of libXi-devel
-1.0.1-1 conflicts with file from package libXi-devel-1.0.1-1
        file /usr/share/man/man3/XUngrabDeviceButton.3x.gz from install of libXi
-devel-1.0.1-1 conflicts with file from package libXi-devel-1.0.1-1
        file /usr/share/man/man3/XUngrabDeviceKey.3x.gz from install of libXi-de
vel-1.0.1-1 conflicts with file from package libXi-devel-1.0.1-1
Comment 1 Mike A. Harris 2006-05-23 10:36:20 EDT
Changing state to ASSIGNED.
Comment 2 Mike A. Harris 2006-06-06 00:49:40 EDT
Fixed in 1.0.1-2

Note You need to log in before you can comment on or make changes to this bug.